Bug 87394 - httpd configuration guide error
httpd configuration guide error
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
8.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-26 11:34 EST by Ronny Blomme
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-31 14:59:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronny Blomme 2003-03-26 11:34:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:


Version-Release number of selected component (if applicable):
rhl-cg-en-8.0

How reproducible:
Always

Steps to Reproduce:
1. 
Red Hat Linux 8.0: The Official Red Hat Linux Customization Guide
Chapter 18. Apache HTTP Server Configuration
Default Settings
Site Configuration

2. search for text: /errors/404.html 
3.
    

Actual Results:  Current text in the configuration guide:

For example, to redirect a 404 Not Found error code to a Web page that you
created in a file called 404.html, copy 404.html to
DocumentRoot/errors/404.html. In this case, DocumentRoot is the Document Root
directory that you have defined (the default is /var/www/html). Then, choose
File as the Behavior for 404 - Not Found error code and enter /errors/404.html
as the Location. 

Expected Results:  For example, to redirect a 404 Not Found error code to a Web
page that you created in a file called 404.html, copy 404.html to 

/DocumentRoot/../error/404.html. 

In this case, DocumentRoot is the Document Root directory that you have defined
(the default is /var/www/html). Then, choose File as the Behavior for 404 - Not
Found error code and enter 

/error/404.html 

as the Location. 

Additional info:

"errors" should be "error"
/DocumentRoot/errors should be "/DocumentRoot/../error"
Comment 1 Tammy Fox 2003-03-31 14:59:21 EST
Thanks for the catch. I have fixed the HTML versions on redhat.com for the RHL
8.0 CG and the RHL 9 CG.

I have also posted docs errata for both versions of the manual.

They should appear shortly.

Note You need to log in before you can comment on or make changes to this bug.